Bug 11723 - Coverity ID 1350010 - integer OVERFLOW_BEFORE_WIDEN
Coverity ID 1350010 - integer OVERFLOW_BEFORE_WIDEN
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.4.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 00:08 UTC by Michael Adam
Modified: 2016-02-17 08:29 UTC (History)
2 users (show)

See Also:


Attachments
Fix from master (1.06 KB, patch)
2016-02-09 00:12 UTC, Michael Adam
obnox: review+
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Adam 2016-02-09 00:08:03 UTC

    
Comment 1 Michael Adam 2016-02-09 00:12:43 UTC
Created attachment 11814 [details]
Fix from master
Comment 2 Michael Adam 2016-02-10 06:45:50 UTC
To Karo for inclusion in 4.4
Comment 3 Karolin Seeger 2016-02-15 09:25:04 UTC
(In reply to Michael Adam from comment #2)
Pushed to autobuild-v4-4-test.
Comment 4 Karolin Seeger 2016-02-17 08:29:59 UTC
Pushed to v4-4-test.
Closing out bug report.

Thanks!